 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 635px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-1 .u-image-1 {
  min-height: 545px;
  background-image: url("images/photo-1495609000883-209fc68187ef.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 545px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3.77778rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.33333rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-image-1 {
    min-height: 344px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.27778rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 516px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 325px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 20px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 2.55556rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 20px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 2.55556rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 20px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-5 {
  font-size: 2.55556rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1238px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px auto 37px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/photo-1489924076954-11f4c4dd37f3.jpeg");
  min-height: 625px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/photo-1584331314095-af60a9e4851e.jpeg");
  min-height: 473px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 473px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-3 .u-text-1 {
  font-size: 1.66667rem;
  font-weight: 700;
  margin: 45px 0;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 626px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-2 {
  margin: 184px 0 0;
}

.u-section-3 .u-line-1 {
  width: 456px;
  position: relative;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-link-1 {
  margin: 24px auto 139px 0;
}

.u-section-3 .u-image-3 {
  min-height: 472px;
  background-image: url("images/photo-1553222428-72e175833cf3.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 512px;
  }

  .u-section-3 .u-image-2 {
    min-height: 388px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.33333rem;
    margin-top: 129px;
    margin-bottom: 108px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 45px;
    padding-right: 44px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.33333rem;
    margin-top: 93px;
  }

  .u-section-3 .u-line-1 {
    width: 376px;
  }

  .u-section-3 .u-link-1 {
    margin-bottom: 93px;
  }

  .u-section-3 .u-image-3 {
    min-height: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1428px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 619px;
  }

  .u-section-3 .u-image-2 {
    min-height: 643px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 643px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.88889rem;
    margin-top: 214px;
    margin-bottom: 214px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 102px;
  }

  .u-section-3 .u-line-1 {
    width: 288px;
    margin-right: 0;
  }

  .u-section-3 .u-link-1 {
    margin-right: 0;
    margin-bottom: 101px;
  }

  .u-section-3 .u-image-3 {
    min-height: 468px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2215px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -111px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 748px;
  }

  .u-section-3 .u-image-2 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 280px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 44px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.4814844444444444rem;
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 451px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 45px;
  }

  .u-section-3 .u-line-1 {
    width: 270px;
  }

  .u-section-3 .u-link-1 {
    margin-bottom: 45px;
  }

  .u-section-3 .u-image-3 {
    min-height: 565px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 565px;
  }

  .u-section-3 .u-image-2 {
    min-height: 472px;
    order: 1;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 294px;
    order: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 61px;
    margin-bottom: 61px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
} .u-section-4 {
  min-height: 67px;
}

.u-section-4 .u-image-1 {
  min-height: 67px;
  background-image: url("images/photo-1505370914932-3d5df10b0d4e.jpeg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 729px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 70px 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 589px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  margin: 155px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 0 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-3 {
  margin: 152px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-1 {
    width: 371px;
    font-size: 3.2222222222222223rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-text-3 {
    width: 371px;
    font-size: 3.2222222222222223rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.77778rem;
    margin-top: 50px;
    width: 298px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3.77778rem;
    margin-top: 50px;
    width: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-5 .u-text-1 {
    width: 490px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 50px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-3 {
    width: 490px;
  }

  .u-section-5 .u-text-4 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    width: 306px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3rem;
    width: 306px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 560px;
}

.u-section-6 .u-group-1 {
  min-height: 390px;
  width: 1030px;
  margin: 85px auto 85px 55px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  margin: 40px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-line-1 {
  width: 511px;
  height: 6px;
  transform-origin: right center;
  margin: 6px 0 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 31px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 849px;
    margin-left: 45px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-text-1 {
    font-weight: 700;
  }

  .u-section-6 .u-line-1 {
    width: 474px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 73px;
    margin-bottom: 73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-6 .u-line-1 {
    width: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 66px;
    margin-bottom: 66px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-6 .u-line-1 {
    width: 510px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: 55px;
    margin-bottom: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-6 .u-line-1 {
    width: 303px;
    margin-left: auto;
  }
} .u-section-7 {
  background-image: none;
  min-height: 396px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 396px;
  background-image: url("images/photo-1553324069-fa3b44e1f452.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-image-2 {
  min-height: 396px;
  background-image: url("images/photo-1485700281629-290c5a704409.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 396px;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 284px;
  }

  .u-section-7 .u-image-2 {
    min-height: 284px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-top: 25px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    min-height: 382px;
  }

  .u-section-7 .u-image-2 {
    min-height: 380px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 235px;
  }

  .u-section-7 .u-image-2 {
    min-height: 235px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 292px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 23px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 544px;
}

.u-section-8 .u-group-1 {
  width: 875px;
  min-height: 374px;
  margin: 85px auto;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-8 .u-text-1 {
  margin: 47px 0 0;
}

.u-section-8 .u-line-1 {
  width: 821px;
  height: 6px;
  transform-origin: right center;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-link-1 {
  margin: 30px auto 47px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-8 .u-group-1 {
    width: 796px;
    min-height: 365px;
    margin-top: 70px;
    margin-bottom: 35px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 43px;
    font-size: 3.2222222222222223rem;
  }

  .u-section-8 .u-line-1 {
    width: 751px;
  }

  .u-section-8 .u-text-2 {
    position: relative;
  }

  .u-section-8 .u-link-1 {
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-group-1 {
    min-height: 360px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-line-1 {
    width: 685px;
  }

  .u-section-8 .u-link-1 {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-8 .u-group-1 {
    min-height: 396px;
    margin-bottom: 70px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-8 .u-line-1 {
    width: 511px;
  }

  .u-section-8 .u-link-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-8 .u-group-1 {
    min-height: 524px;
    margin-top: 41px;
    margin-bottom: 103px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.6851851851851856rem;
    margin-top: 63px;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }

  .u-section-8 .u-link-1 {
    margin-bottom: 22px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 462px;
}

.u-section-9 .u-form-1 {
  height: 343px;
  width: 570px;
  margin: 70px auto;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-9 .u-form-1 {
    height: 363px;
    width: 464px;
    margin-top: 55px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-9 .u-form-1 {
    height: 343px;
    margin-top: 70px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}